#. extracted from sfx2/classification
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2021-07-01 17:54+0200\n"
"PO-Revision-Date: 2023-05-07 16:35+0000\n"
"Last-Translator: Андрей Абухба <aabuchba@mail.ru>\n"
"Language-Team: Abkhazian <https://translations.documentfoundation.org/projects/libo_ui-7-5/sfx2classification/ab/>\n"
"Language: ab\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.15.2\n"

#. example TSCP xml file - see https://wiki.documentfoundation.org/TSCP-classification
#. TEpY4
#: example.ulf
msgctxt ""
"example.ulf\n"
"PolicyAuthorityName\n"
"LngText.text"
msgid "TSCP Example Policy Authority"
msgstr ""

#. example TSCP xml file - see https://wiki.documentfoundation.org/TSCP-classification
#. DyYWA
#: example.ulf
msgctxt ""
"example.ulf\n"
"PolicyName\n"
"LngText.text"
msgid "TSCP Example Policy"
msgstr "TSCP аполитика аҿырԥштәы"

#. example TSCP xml file - see https://wiki.documentfoundation.org/TSCP-classification
#. dphRC
#: example.ulf
msgctxt ""
"example.ulf\n"
"BusinessAuthorizationCategory_NB\n"
"LngText.text"
msgid "Non-Business"
msgstr "Икоммерциатәӡам"

#. example TSCP xml file - see https://wiki.documentfoundation.org/TSCP-classification
#. MNxv5
#: example.ulf
msgctxt ""
"example.ulf\n"
"BusinessAuthorizationCategory_GB\n"
"LngText.text"
msgid "General Business"
msgstr "Икоммерциатәуп"

#. example TSCP xml file - see https://wiki.documentfoundation.org/TSCP-classification
#. mG4Af
#: example.ulf
msgctxt ""
"example.ulf\n"
"BAC_VisualMarkingPart_GB_Header\n"
"LngText.text"
msgid "Classification: General Business"
msgstr "Аклассификациа: икоммерциатәуп"

#. example TSCP xml file - see https://wiki.documentfoundation.org/TSCP-classification
#. GXTzB
#: example.ulf
msgctxt ""
"example.ulf\n"
"BusinessAuthorizationCategory_Conf\n"
"LngText.text"
msgid "Confidential"
msgstr "Имаӡоуп"

#. example TSCP xml file - see https://wiki.documentfoundation.org/TSCP-classification
#. vDZtm
#: example.ulf
msgctxt ""
"example.ulf\n"
"BAC_VisualMarkingPart_Conf_Header\n"
"LngText.text"
msgid "Classification: Confidential"
msgstr "Аклассификациа: Имаӡоуп"

#. example TSCP xml file - see https://wiki.documentfoundation.org/TSCP-classification
#. tXtJF
#: example.ulf
msgctxt ""
"example.ulf\n"
"BAC_VisualMarkingPart_Conf_Footer\n"
"LngText.text"
msgid "This content is marked Confidential. Do not distribute it externally without business approval."
msgstr ""

#. example TSCP xml file - see https://wiki.documentfoundation.org/TSCP-classification
#. e9jBi
#: example.ulf
msgctxt ""
"example.ulf\n"
"BAC_VisualMarkingPart_Conf_Watermark\n"
"LngText.text"
msgid "Confidential"
msgstr "Имаӡоуп"

#. example TSCP xml file - see https://wiki.documentfoundation.org/TSCP-classification
#. uajcr
#: example.ulf
msgctxt ""
"example.ulf\n"
"BusinessAuthorizationCategory_IO\n"
"LngText.text"
msgid "Internal Only"
msgstr "Аҩныҵҟатәи ахархәаразы"

#. example TSCP xml file - see https://wiki.documentfoundation.org/TSCP-classification
#. 5VVpy
#: example.ulf
msgctxt ""
"example.ulf\n"
"BAC_VisualMarkingPart_IO_Header\n"
"LngText.text"
msgid "Classification: Internal Only"
msgstr "Аклассификациа: аҩныҵҟатәи ахархәаразы"

#. example TSCP xml file - see https://wiki.documentfoundation.org/TSCP-classification
#. k6GEi
#: example.ulf
msgctxt ""
"example.ulf\n"
"BAC_VisualMarkingPart_IO_Footer\n"
"LngText.text"
msgid "This content is marked Internal Only. Do not distribute it outside of the business."
msgstr ""

#. example TSCP xml file - see https://wiki.documentfoundation.org/TSCP-classification
#. G5zDf
#: example.ulf
msgctxt ""
"example.ulf\n"
"BAC_VisualMarkingPart_IO_Watermark\n"
"LngText.text"
msgid "This content is marked Internal Only. Do not distribute it outside of the business."
msgstr ""
